react-daterangeselector vulnerabilities

A React component for choosing date ranges, dates and times.

Latest version

1.0.12

First published

2 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
react-daterangeselector 1.0.12 Latest 03 May, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.11 25 Jan, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.10 12 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.9 10 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.8 10 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.7 06 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.6 21 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.5 21 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.4 19 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.3 19 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.2 19 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.1 19 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
react-daterangeselector 1.0.0 19 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L